Emitted when a RealTimeModel reconnects to the server and when the resynchronization process starts.

### Hierarchy

- ResyncStartedEvent

### Implements

- IModelEvent

## Index

### Properties

- name
- src
- NAME

## Properties

### name

name: string = ResyncStartedEvent.NAME

Implementation of IModelEvent.name

The name of this event type. This can be used to filter when using the ConvergenceEventEmitter.events stream.

experimentals

### src

src: RealTimeModel

Implementation of IModelEvent.src

The RealTimeModel that started to resync

### StaticNAME

NAME: "resync_started" = "resync_started"